[AlcorDSMP]
Ver=23.03.29.00.
VerEx=test
OriginOSC=1

[PASSWORD]
REMEMBER_PWD=0

[Setup]
ShowTPCTLName=0
CTLType=0
RowShow=0
UIType=0
DrivingLevel=136

[Flash]
FlashNum=1
ChannelNum=0
FlashIndex=-1
FlashName=
UnAutoCheck=0
RWCycle=5
SupportDiscreteSector=0

[Sorting]
ScanMode=1
ECC=255
FlashCheck=1
SortingTwice=0
OpenSLCToXLCWrite=1
ReadAfterWroteAll=0
DisableFDCmd=255
WRWaitTime=0

[Advanced]
HubPort=0
CheckDDR=0
BinCheckEnable=1
SortingBlockNum=0
AutoMPTimer=1
SpecialSortingClassCheck=0
HalfSectorCheck=0
SetSum19nmFeature=1
CheckDataRetain=0
MoreBCTMode=0
CheckFixedCap=0
MaxECCMode=0
CheckFlashPin=0
FixedCapability=1
CheckLevel=0
ReadSandiskFlashID=0
UELC=0
StartDelay=0
CloseReadRetry=0
MinCapLimit=0
MinCap=0
AutoBrand=0
ForRamos=0
CheckTog=0
UserIndex=0
ID00Err=0
GPI=0
CacheProgram=0
RestertHub=Unknow VID_058F
MultiPlane=0
TransQLCtoTLC=0
EnableSetN28Mode=1
FactoryDriver=0

[BIN]
Enable=1
ColorBin=0
BINCO1=32896
BINCO2=16512
BINCO3=64
BINCO4=128
BINCO5=8388863
BINCO6=16384
BINCO7=16711808
BINCO8=8388672
BINCO9=32768
BINCO10=32768
BINCO11=32768
BINCO12=32768
BINCO13=32768
BINCO14=32768
BINCO15=32768
BINCO16=32768
BINCO17=32768
BINCO18=32768
BINCO19=32768
BINCO20=32768
BINCO21=32768
BINCO22=32768
BINCO23=32768
BINCO24=32768
AutoBin=0
StandBin=1
BinCap1=30400
BinCap2=15240
BinCap3=7680
BinCap4=3840
BinCap5=1920
BinCap6=960
BinCap7=480
BinCap8=242
BinCap9=0
BinCap10=0
BinCap11=0
BinCap12=0
BinCap13=0
BinCap14=0
BinCap15=0
BinCap16=0
BinCap17=0
BinCap18=0
BinCap19=0
BinCap20=0
BinCap21=0
BinCap22=0
BinCap23=0
BinCap24=0
ShowBin=0
Grade0Base=0

[U3Bin]
ShowU3Bin=0
ShowSSDBin=0
U3ColorBin=0
U3BinCo1=8454143
U3BinCo2=16744703
U3BinCo3=16776960
U3BinCo4=32768
U3BinCo5=32768
U3BinCo6=32768
U3BinCo7=32768
U3BinCo10=32768
U3BinCap1=153600
U3BinCap2=150000
U3BinCap3=0
U3BinCap4=0
U3BinCap5=0
U3BinCap6=0
U3BinCap7=0
U3BinCap8=0
ShowU2Bin=0
SetU3BinBgColor=0
U3BinBgColor=65535
EnhanceCheck=0
SSDBinCap1=153600
SSDBinCo1=33023
SSDBinCap2=0
SSDBinCo2=0
U3BinCo8=32768

[CheckFlash]
FlashIndex=-1
CheckFlashMode=2
EnableCheckOnePage=1
CheckBlockAddrBit=1
CheckEraseEffect=1
LoopSel=0
OpenShortCE=0
CheckLEDShort=1
CheckUID=0
WarmUp=0
PR_Times=0
PR_Page=0
PR_Block=0

[CheckID]
Num=5
FID0=0x00,0x00,0x00,0x00,0x00,0x00
COLOR0=0
FIDCOR0=0
FID1=0x12,0x34,0x56,0x9A,0xBC,0xDE
COLOR1=0
FIDCOR1=16711935
FID2=0x98,0xDC,0x84,0xa5,0x60,0x12
COLOR2=0
FIDCOR2=128
FID3=0x98,0xDE,0x98,0x92,0x72,0xD6
COLOR3=0
FIDCOR3=8388863
FID4=0x2C,0x84,0xD8,0x32,0xA1,0x00
COLOR4=0
FIDCOR4=16711808

[HotKey]
START=
REFRESH=

[MPAssist]
MPAssiston=1

